BODY {
	background-color : #ffffff;
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 12px;
	margin-top : 0;
	margin-left : 2%;
	margin-right : 2%;
}
a{
	text-decoration : none;
	color : #CC3333;
}
a:hover{
	text-decoration : underline;
}
p, td {	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
li{
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin-bottom : 6;
	margin-top : 4;
}

p.title1{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #E1D9D5;
	color : #000000;
	font-style : normal;
	font-weight : bold;
	text-transform : uppercase;
	padding-top : 5;
	padding-left : 5;
	padding-bottom : 5;
	font-size : 15px;
	padding-right : 5;
}
p.title2{
	color : #666666;
	font-style : 14px;
	font-weight : bold;
	text-transform : uppercase;
}

td.bg{
	font-family : Arial, Helvetica, sans-serif;
	background-color : #E1D9D5;
	color : #000000;
	font-style : 14px;
}
td.b1{
	background-color : #E1D9D5;
}

td.b0{
	background-color : #ffffff;
}
p.title{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 28px;
	font-weight : normal;
	margin-bottom : 2;
	margin-top : 5;
}
.red{
		color : #CC3333;
}
p.type{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : normal;
	text-align : center;
}
.toc{
	text-align : center;
	font-weight : bold;
}
  .toc1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #000000;
	font-weight : bold;
	margin-left : 6%;
	margin-top : 4;
	margin-bottom : 1;
}
   .toc2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #004000;
	font-weight : normal;
	margin-left :8%;
	margin-top : 3;
	margin-bottom : 1;
}                 